CVE-2018-1814

IBM Security Access Manager Appliance 9.0.1.0, 9.0.2.0, 9.0.3.0, 9.0.4.0, and 9.0.5.0 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 150018.

Published : 2018-12-13 16:29 Updated : 2019-10-09 23:39

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Ibm Security Access Manager 9.0.1.0 cpe:/a:ibm:security_access_manager:9.0.1.0
  1. Ibm (1) Search CVE
    1. Security Access Manager (1) Search CVE
      1. 9.0.1.0

CWE

ID Name Description Links
CWE-326 Inadequate Encryption Strength The software stores or transmits sensitive data using an encryption scheme that is theoretically sound, but is not strong enough for the level of protection required. CVE

History of changes

Date Event
2019-01-02 15:33
2018-12-13 16:29

New CVE